name: pycodas
channels:
  - conda-forge
dependencies:
  - python=3.11
  - mercurial
  - cython
  - pip
  - pyflakes
  - numpy
  - flake8
  - matplotlib
  - ipython
  - ipyparallel
  - qtconsole
  - pyqt
  - pytest-qt
  - netcdf4
  - scipy
  - basemap
  - basemap-data-hires
  